Bug 149455 - Fedora Core 3 cannot complete install
Fedora Core 3 cannot complete install
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 04:19 EST by RB
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:10:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RB 2005-02-23 04:19:38 EST
Description of problem: Will not allow the install of Fedora Core 3 to
complete because it always hangs on the install of this package while
reading CD2.  Problem seen in using .iso files directly and manually
burning to disk.  Will not allow the install to continue.


Version-Release number of selected component (if applicable):
up2date-gnome-4.3.47-5

How reproducible:
Happens while using .iso files directly and burning to a physical CD.

Steps to Reproduce:
1.Install Fedora in graphical mode
2.Insert disk 2 when prompted
  
Actual results:
The install cannot continue because there is an "error" reading the
disk.  The physical disk is not the problem as using the .iso file
directly also generates this error.  The .iso must be corrupt.

Expected results:
Install Fedora Core 3 normally.

Additional info:
None
Comment 1 Sitsofe Wheeler 2005-02-23 16:37:33 EST
Did you MD5SUM the downloaded ISO?
Comment 2 Matthew Miller 2006-07-10 17:45:34 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-29 10:10:53 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.